namespace ButcherFactory.Controls
{
  partial class WeightControl
  {
    /// <summary> 
    /// 必需的设计器变量。
    /// </summary>
    private System.ComponentModel.IContainer components = null;

    /// <summary> 
    /// 清理所有正在使用的资源。
    /// </summary>
    /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
    protected override void Dispose(bool disposing)
    {
      if (disposing && (components != null))
      {
        components.Dispose();
      }
      base.Dispose(disposing);
    }

    #region 组件设计器生成的代码

    /// <summary> 
    /// 设计器支持所需的方法 - 不要
    /// 使用代码编辑器修改此方法的内容。
    /// </summary>
    private void InitializeComponent()
    {
      this.components = new System.ComponentModel.Container();
      this.roundPanel1 = new ButcherFactory.Controls.RoundPanel(this.components);
      this.weightSwitch = new ButcherFactory.Controls.ColorButton();
      this.settingBtn = new ButcherFactory.Controls.ColorButton();
      this.roundPanel2 = new ButcherFactory.Controls.RoundPanel(this.components);
      this.lblChengZhong = new System.Windows.Forms.Label();
      this.roundPanel1.SuspendLayout();
      this.roundPanel2.SuspendLayout();
      this.SuspendLayout();
      // 
      // roundPanel1
      // 
      this.roundPanel1._setRoundRadius = 15;
      this.roundPanel1.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
      this.roundPanel1.Controls.Add(this.weightSwitch);
      this.roundPanel1.Controls.Add(this.settingBtn);
      this.roundPanel1.Controls.Add(this.roundPanel2);
      this.roundPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
      this.roundPanel1.Location = new System.Drawing.Point(0, 0);
      this.roundPanel1.Margin = new System.Windows.Forms.Padding(0);
      this.roundPanel1.Name = "roundPanel1";
      this.roundPanel1.Size = new System.Drawing.Size(262, 74);
      this.roundPanel1.TabIndex = 0;
      // 
      // weightSwitch
      // 
      this.weightSwitch.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
      this.weightSwitch.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(77)))), ((int)(((byte)(135)))), ((int)(((byte)(245)))));
      this.weightSwitch.Font = new System.Drawing.Font("宋体", 10F);
      this.weightSwitch.ForeColor = System.Drawing.Color.White;
      this.weightSwitch.Location = new System.Drawing.Point(167, 40);
      this.weightSwitch.Name = "weightSwitch";
      this.weightSwitch.SelectedColor = System.Drawing.Color.FromArgb(((int)(((byte)(158)))), ((int)(((byte)(234)))), ((int)(((byte)(106)))));
      this.weightSwitch.Size = new System.Drawing.Size(92, 32);
      this.weightSwitch.StateHold = true;
      this.weightSwitch.TabIndex = 2;
      this.weightSwitch.Text = "启用称重";
      this.weightSwitch.UseVisualStyleBackColor = false;
      this.weightSwitch.Click += new System.EventHandler(this.weightSwitch_Click);
      // 
      // settingBtn
      // 
      this.settingBtn.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
      this.settingBtn.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(144)))), ((int)(((byte)(98)))), ((int)(((byte)(222)))));
      this.settingBtn.Font = new System.Drawing.Font("宋体", 10F);
      this.settingBtn.ForeColor = System.Drawing.Color.White;
      this.settingBtn.Location = new System.Drawing.Point(167, 1);
      this.settingBtn.Name = "settingBtn";
      this.settingBtn.SelectedColor = System.Drawing.Color.FromArgb(((int)(((byte)(158)))), ((int)(((byte)(234)))), ((int)(((byte)(106)))));
      this.settingBtn.Size = new System.Drawing.Size(92, 32);
      this.settingBtn.TabIndex = 1;
      this.settingBtn.Text = "称设置";
      this.settingBtn.UseVisualStyleBackColor = false;
      this.settingBtn.Click += new System.EventHandler(this.settingBtn_Click);
      // 
      // roundPanel2
      // 
      this.roundPanel2._setRoundRadius = 15;
      this.roundPanel2.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
      this.roundPanel2.BackColor = System.Drawing.Color.Black;
      this.roundPanel2.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
      this.roundPanel2.Controls.Add(this.lblChengZhong);
      this.roundPanel2.Location = new System.Drawing.Point(0, 0);
      this.roundPanel2.Margin = new System.Windows.Forms.Padding(0);
      this.roundPanel2.Name = "roundPanel2";
      this.roundPanel2.Size = new System.Drawing.Size(164, 74);
      this.roundPanel2.TabIndex = 0;
      this.roundPanel2.Paint += new System.Windows.Forms.PaintEventHandler(this.roundPanel2_Paint);
      // 
      // lblChengZhong
      // 
      this.lblChengZhong.AutoSize = true;
      this.lblChengZhong.Font = new System.Drawing.Font("宋体", 25F);
      this.lblChengZhong.ForeColor = System.Drawing.Color.Red;
      this.lblChengZhong.Location = new System.Drawing.Point(5, 19);
      this.lblChengZhong.Margin = new System.Windows.Forms.Padding(0);
      this.lblChengZhong.Name = "lblChengZhong";
      this.lblChengZhong.Size = new System.Drawing.Size(83, 34);
      this.lblChengZhong.TabIndex = 0;
      this.lblChengZhong.Text = "0.00";
      // 
      // WeightControl
      // 
      this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
      this.BackColor = System.Drawing.Color.Transparent;
      this.Controls.Add(this.roundPanel1);
      this.Name = "WeightControl";
      this.Size = new System.Drawing.Size(262, 74);
      this.roundPanel1.ResumeLayout(false);
      this.roundPanel2.ResumeLayout(false);
      this.roundPanel2.PerformLayout();
      this.ResumeLayout(false);

    }

    #endregion

    private RoundPanel roundPanel1;
    private RoundPanel roundPanel2;
    private System.Windows.Forms.Label lblChengZhong;
    private ColorButton weightSwitch;
    private ColorButton settingBtn;
  }
}
